 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 200;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 734px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 2443px;
}

.u-section-5 .u-group-1 {
  width: 477px;
  min-height: 202px;
  height: auto;
  margin: 90px auto 0 57px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 25px 30px 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px auto 0 0;
}

.u-section-5 .u-image-1 {
  height: 450px;
  width: 896px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 40px auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 896px;
  height: 488px;
  margin: 40px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 370px;
  height: 656px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1079px 59px 0 auto;
}

.u-section-5 .u-image-4 {
  width: 896px;
  height: 463px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 463px auto 0 0;
}

.u-section-5 .u-image-5 {
  width: 370px;
  height: 657px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1075px auto 0 59px;
}

.u-section-5 .u-image-6 {
  width: 896px;
  height: 463px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 458px 0 0 auto;
}

.u-section-5 .u-image-7 {
  width: 370px;
  height: 657px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1062px 59px 0 auto;
}

.u-section-5 .u-image-8 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -125px auto 0 59px;
}

.u-section-5 .u-image-9 {
  width: 370px;
  height: 262px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -262px 59px 59px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-image-6 {
    margin-top: 481px;
  }

  .u-section-5 .u-image-7 {
    margin-top: -1084px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2476px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 67px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    height: 362px;
    margin-top: 182px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 392px;
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    margin-top: -1024px;
    margin-right: auto;
    margin-left: 291px;
  }

  .u-section-5 .u-image-4 {
    height: 372px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-5 {
    margin-top: -984px;
  }

  .u-section-5 .u-image-6 {
    height: 372px;
    margin-top: 422px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-7 {
    margin-top: -934px;
    margin-right: auto;
    margin-left: 291px;
  }

  .u-section-5 .u-image-9 {
    margin-right: auto;
    margin-bottom: -1195px;
    margin-left: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2059px;
  }

  .u-section-5 .u-group-1 {
    min-height: 152px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 223px;
    width: 443px;
    margin-top: 97px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 223px;
    margin-top: 143px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    width: 206px;
    height: 366px;
    margin-top: -660px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    height: 223px;
    width: 432px;
    margin-top: 439px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    width: 207px;
    height: 368px;
    margin-top: -662px;
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 223px;
    width: 432px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-7 {
    width: 207px;
    height: 367px;
    margin-top: -645px;
    margin-left: 333px;
  }

  .u-section-5 .u-image-8 {
    width: 206px;
    height: 334px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-9 {
    margin: 41px 0 -25px auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1860px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 25px;
    padding-bottom: 21px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    height: 128px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 185px;
    margin-top: 341px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    width: 170px;
    height: 301px;
    margin-top: -505px;
    margin-right: auto;
    margin-left: 170px;
  }

  .u-section-5 .u-image-4 {
    height: 176px;
    margin-top: 223px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-5 {
    width: 170px;
    height: 301px;
    margin-top: -700px;
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 176px;
    margin-top: 713px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-7 {
    width: 170px;
    height: 276px;
    margin-top: -471px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-8 {
    width: 170px;
    height: 276px;
    margin-top: -276px;
    margin-left: 0;
  }

  .u-section-5 .u-image-9 {
    height: 240px;
    margin-top: 214px;
    margin-bottom: -139px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 2352px;
}

.u-section-6 .u-image-1 {
  height: 450px;
  width: 650px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 361px auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -50px auto 0 59px;
}

.u-section-6 .u-image-3 {
  width: 650px;
  height: 450px;
  margin: -600px 0 0 auto;
}

.u-section-6 .u-image-4 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1012px 68px 0 auto;
}

.u-section-6 .u-image-5 {
  width: 650px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 471px auto 0 0;
}

.u-section-6 .u-image-6 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -600px 59px 0 auto;
}

.u-section-6 .u-image-7 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -68px auto 0 59px;
}

.u-section-6 .u-image-8 {
  width: 650px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -600px 0 0 auto;
}

.u-section-6 .u-group-1 {
  width: 477px;
  min-height: 202px;
  margin: -2002px auto 92px 59px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 25px 30px 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2365px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 320px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -66px;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    margin-top: -465px;
  }

  .u-section-6 .u-image-4 {
    margin-top: -1088px;
    margin-right: 0;
  }

  .u-section-6 .u-image-5 {
    margin-top: 442px;
  }

  .u-section-6 .u-image-6 {
    margin-top: -382px;
    margin-right: 0;
  }

  .u-section-6 .u-image-7 {
    margin-top: -196px;
    margin-left: -1px;
  }

  .u-section-6 .u-image-8 {
    margin-top: -450px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -2264px;
    margin-bottom: -14px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2649px;
  }

  .u-section-6 .u-image-1 {
    width: 412px;
    margin-top: 51px;
    margin-left: -1px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 27px;
  }

  .u-section-6 .u-image-3 {
    width: 441px;
    margin-top: -505px;
  }

  .u-section-6 .u-image-5 {
    width: 412px;
    margin-top: 625px;
    margin-left: -1px;
  }

  .u-section-6 .u-image-6 {
    margin-top: -505px;
  }

  .u-section-6 .u-image-7 {
    margin-top: 27px;
  }

  .u-section-6 .u-image-8 {
    width: 450px;
    margin-top: -525px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -2472px;
    margin-bottom: 2180px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2543px;
  }

  .u-section-6 .u-image-1 {
    width: 251px;
    margin-top: 286px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    margin-left: -1px;
  }

  .u-section-6 .u-image-5 {
    width: 244px;
    margin-top: 565px;
  }

  .u-section-6 .u-image-7 {
    margin-top: -41px;
    margin-left: 0;
  }

  .u-section-6 .u-image-8 {
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -2344px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-6 .u-image-1 {
    height: 235px;
    margin-top: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    width: 192px;
    height: 311px;
    margin-top: 243px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    height: 235px;
    margin-top: -453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-4 {
    width: 212px;
    height: 344px;
    margin-top: -485px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-5 {
    height: 235px;
    margin-top: 526px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-6 {
    width: 212px;
    height: 344px;
    margin-top: -506px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-7 {
    width: 222px;
    height: 360px;
    margin-top: 82px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-8 {
    height: 235px;
    margin-top: -134px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 176px;
    margin-top: -1763px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 3104px;
}

.u-section-7 .u-image-1 {
  width: 370px;
  height: 552px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 1654px 59px 0 auto;
}

.u-section-7 .u-image-2 {
  width: 650px;
  height: 450px;
  margin: 349px auto 0 0;
}

.u-section-7 .u-image-3 {
  height: 450px;
  width: 650px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -2643px 0 0 auto;
}

.u-section-7 .u-image-4 {
  width: 650px;
  height: 450px;
  margin: -50px auto 0 0;
}

.u-section-7 .u-image-5 {
  width: 370px;
  height: 600px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1000px auto 0 59px;
}

.u-section-7 .u-image-6 {
  width: 650px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 459px 0 0 auto;
}

.u-section-7 .u-image-7 {
  width: 650px;
  height: 450px;
  margin: -66px auto 0 0;
}

.u-section-7 .u-image-8 {
  width: 370px;
  height: 573px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1343px 59px 0 auto;
}

.u-section-7 .u-image-9 {
  width: 370px;
  height: 555px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 716px auto 0 59px;
}

.u-section-7 .u-image-10 {
  width: 650px;
  height: 450px;
  margin: -450px 0 0 auto;
}

.u-section-7 .u-image-11 {
  width: 370px;
  height: 571px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -1455px auto 0 59px;
}

.u-section-7 .u-image-12 {
  width: 370px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 834px 59px 0 auto;
}

.u-section-7 .u-group-1 {
  width: 477px;
  min-height: 199px;
  margin: -2904px 0 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 25px 28px 0;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  width: 452px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3265px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 1739px;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: -18px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: -2399px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 43px;
  }

  .u-section-7 .u-image-5 {
    margin-top: -1018px;
    margin-left: 0;
  }

  .u-section-7 .u-image-6 {
    margin-top: 451px;
  }

  .u-section-7 .u-image-7 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-8 {
    margin-top: -1513px;
    margin-right: 0;
  }

  .u-section-7 .u-image-9 {
    margin-top: 921px;
    margin-left: 0;
  }

  .u-section-7 .u-image-10 {
    margin-top: -12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-11 {
    margin-top: -1993px;
    margin-left: 0;
  }

  .u-section-7 .u-image-12 {
    margin-top: 973px;
    margin-right: 0;
  }

  .u-section-7 .u-group-1 {
    margin-top: -3165px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3371px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 1820px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 22px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -2557px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 93px;
  }

  .u-section-7 .u-image-5 {
    margin-top: -1068px;
  }

  .u-section-7 .u-image-6 {
    margin-top: 536px;
  }

  .u-section-7 .u-image-7 {
    margin-top: 87px;
  }

  .u-section-7 .u-image-8 {
    margin-top: -1576px;
  }

  .u-section-7 .u-image-9 {
    margin-top: 852px;
  }

  .u-section-7 .u-image-10 {
    margin-top: 123px;
  }

  .u-section-7 .u-image-11 {
    margin-top: -2014px;
  }

  .u-section-7 .u-image-12 {
    margin-top: 993px;
  }

  .u-section-7 .u-group-1 {
    min-height: 171px;
    margin-top: -3274px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3572px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 1763px;
  }

  .u-section-7 .u-image-2 {
    height: 374px;
    margin-top: 425px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-3 {
    height: 374px;
    margin-top: -2769px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-4 {
    height: 374px;
    margin-top: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-5 {
    margin-top: -997px;
  }

  .u-section-7 .u-image-6 {
    width: 540px;
    height: 374px;
    margin-top: 500px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-7 {
    height: 374px;
    margin-top: 632px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-8 {
    margin-top: -1966px;
  }

  .u-section-7 .u-image-9 {
    margin-top: 525px;
  }

  .u-section-7 .u-image-10 {
    height: 374px;
    margin-top: 742px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-11 {
    margin-top: -2270px;
  }

  .u-section-7 .u-image-12 {
    margin-top: 1249px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -3475px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3183px;
  }

  .u-section-7 .u-image-1 {
    height: 507px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-2 {
    height: 450px;
    margin-top: 548px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 450px;
    margin-top: -2870px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 450px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-5 {
    width: 199px;
    height: 323px;
    margin-top: -993px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-6 {
    height: 235px;
    margin-top: 837px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-7 {
    height: 252px;
    width: 191px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-8 {
    width: 217px;
    height: 336px;
    margin-top: -1128px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-9 {
    height: 510px;
    margin-top: 1061px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-10 {
    height: 268px;
    width: 202px;
    margin-top: -510px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-11 {
    width: 227px;
    height: 350px;
    margin-top: -1162px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-12 {
    width: 195px;
    height: 237px;
    margin-top: 1291px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    min-height: 166px;
    margin-top: -3103px;
    margin-bottom: 1379px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: 340px;
    margin-left: 0;
  }
}